%!TEX root = ../main.tex

\chapter{Introduction}
% Symptomatology Etiology Epidemiology Neuroanatomy
\label{chp:intro}
\vspace*{-\baselineskip}
\vspace*{-\baselineskip}
\section{Autism spectrum disorders}
\paragraph{Symptomatology} ASD are a group of neurodevelopmental disorders characterized by deficits in verbal and nonverbal communication and emotional reciprocity, accompanied by repetitiveness, restricted interests and impaired social interaction. \cite{1} In addition to these distinctive features, patients often manifest a wide range of additional nonspecific symptoms such as problems with proprioception, insomnia, inadequate response to stressful conditions, cognitive delays, learning difficulties, clumsiness and abnormal motor movements. \cite{2}
These symptoms affect children from early childhood and produce particularly noticeable disturbances in adulthood. These abnormal behaviours further expose patients to a high risk of social isolation leading them to develop negative emotions such as anxiety, loneliness, fear and depression more frequently and with greater intensity than non-autistic peers. \cite{3} 

\paragraph{Etiology} Given the heterogeneity in genetic and environmental predisposition autism encompasses a number of pathologies or syndromes, once considered individually, having as common denominators the behavioral characteristics listed above that limit the individual in his or her daily life with varying degrees of intensity: classic autism, Asperger's Syndrome, the "(generalized) pervasive developmental disorder not otherwise specified" (PDD-NOS) and the childhood integration disorder (Heller's Syndrome). \cite{4}
An additional distinguishing feature, which increases heterogeneity among autistic individuals, is comorbidity i.e., the coexistence of additional conditions such as: epilepsy, schizophrenia, attention deficit hyperactivity disorder (AD/HD), and obsessive- compulsive disorder (OCD). \cite{5}

\paragraph{Epidemiology} According to data from the National Observatory for Monitoring Autism in Italy, 1 in 77 children between the ages of 7 and 9 has an autism spectrum disorder. Males are affected with prevalence about 4.4 times higher than females. \cite{6}

\paragraph{Neuroanatomy} The most obvious physiological abnormality is an increased prenatal brain growth followed by a premature arrest during the first year of life, the areas affected are mainly the white matter of the brain (18\%) and of the cerebellum (39\%) and the gray matter of the brain (12\%). \cite{7,8,9} Abnormalities in the cerebellum are the most reproducible neuropathological changes in patients with ASD and post-mortem studies have revealed a decrease in the number of Purkinje cells. \cite{10}

\section{Cerebellum}
\vspace*{-\baselineskip}
\begin{figure}[H]
\begin{center}
    \includegraphics[height=6cm]{res/cerebellar connectivity.png}
    \caption{Simplified cerebellar connectivity \cite{BioRender, 10cerebellum_ASD}}
    \label{fig:cb1}
\end{center}
\end{figure} 
\vspace*{-\baselineskip}
\paragraph{Connectivity}
The cerebellum is one of the most interconnected structures of the brain and forms multiple closed-loop circuits with cerebral cortical regions such as the prefrontal cortex, motor cortex, anterior cingulate cortex (ACC), thalamus, pontine nucleus, inferior olive, red nucleus, amygdala, hippocampus, nucleus accumbens (NAcc) and ventral tegmental area (VTA). \cite{10cerebellum_ASD} Figure \ref{fig:cb1} shows the main areas connected to the cerebellum and the afferent and efferent tracts connecting them.
\\ Consistent with the expansion of the neocortex over the course of phylogeny, the cerebellum has also shown a fourfold expansion in sapiens compared to other species, and reciprocal connections between the prefrontal cortex and dentate nucleus have been identified in humans and not in other species. \cite{7cerebellum_exfunction} In particular, certain regions of the striatum connected to the cerebellar lobules, to prefrontal projection and to anterior prefrontal cortex, dedicated to executive function and language, form circuits that appear to be unique to humans. \cite{16cerebellum_Homologous}

\paragraph{Anatomy}
Although the cerebellum represents about 10\% of the brain volume, it consists of more than half of all neurons in the brain. \cite{Klf4Pax6} These neurons belong to only a few neuronal groups that are
born from distinct neurogenic regions at different developmental stages through precise spatial and temporal regulation of different cellular processes. \cite{cb_5} The cerebellum is composed by neuroglia cells, Purkinje, Golgi, Stellate and Basket cells, that are inhibitory neurons, Granule and unipolar Brush cells, that are excitatory. \cite{cb_6} The primary input, afferent nuclei, are the mossy fibers (MFs) from brainstem nuclei, and other sensory pathway, and climbing fibers (CFs) from the contralateral inferior olive, both are excitatory. \cite{cb_7} The cerebellum forms internal circuits, multiple closed-loop circuits, which output from the four deep cerebellar nuclei (DCN) and serve for neural refinement, i.e. to ensure that the most important stimuli are received at the right time and in the right quantity. \cite{10cerebellum_ASD} 

\begin{figure}[H]
\begin{center}
    \includegraphics[height=9cm]{res/cerebellar neural network.png}
    \caption{Cerebellar neural network \cite{BioRender, 17cerebellum_Granule_development}}
    \label{fig:cb2}
\end{center}
\end{figure} 
\vspace*{-\baselineskip}
The cerebellar cortex is organized in three laminae: the outer molecular layer (ML), the Purkinje cell (PC) layer, and the inner granular layer (GL). The inferior olive projections release aspartate stimulating both the DCN and one Purkinje cell. The Purkinje fibers, stimulated by the climbing fibers, inhibit the DCN releasing the inhibitory neurotransmitter GABA. The DCN are stimulated also by the mossy fibers that release glutamate with multiple axons to excite multiple Granule and Golgi cells of the granular layer. The Golgi cell inhibits the granule cell through the release of GABA. The interaction networks between the soma of the granule cells and the axons of the connecting mossy fibres are called glomeruli. Granule cells ascend projecting their axons toward the molecular layer, where they bifurcate giving rise to T-shaped branches named the parallel fibers (PFs). The parallel fibers stimulate Stellate and Basket cells which inhibit the Purkinje cells that are also stimulated directly by the Granule cell projections. This fine and feedback regulation of the activation and inhibition of the DCN throw the building and optimization of internal models is used to control the overshooting and undershooting of movement or cognition we want to coordinate. \cite{Cerebellum_youtube} Figure \ref{fig:cb2} shows the relationship between individual neurons and the final fine-tuning function used by the cerebellum to regulate motor and cognitive processes.

 \paragraph{Function}
 The cerebellum controls the functioning of the body movement, in particular it controls the sense of body position, posture, balance, equilibrium, coordination of fine movements and motor learning. It also has cognitive functions regulating attention, executive functioning, learning and memory, visuo-spatial regulation, language, affective-behavioral modulation and emotional control. \cite{cb_2} Social cognition concerns particular mental abilities that allow us to interpret, analyse, store and appropriately apply information about the social environment. \cite{10cerebellum_ASD} Cerebro-cerebellar functions play a key role in enabling frontal systems to plan, think ahead and abstract, unconsciously transforming planned actions or goals into motor commands in order to achieve these goals. As learning proceeds, the parietal cortex acquires a 'body schema' and a 'motor schema' necessary for the task, the cerebellum copies them and forms two schemata: one forward and one backwards.
 The internal schema consists of all the dynamic sensory and motor processes required to perform a movement or behaviour and is formed and adapted as the movement is repeated thanks to the cerebellar olivary system, which detects errors or inaccuracies in execution and allows the movement to be corrected. The cerebellum learns with practice to perform operations more quickly and accurately, which explains how a person is able to move more skillfully and automatically after repeated practice.
 In this way, a forward model can be considered a predictor of the consequences or outcomes of motor commands, allowing the behaviour to become increasingly precise and automatic and increasingly performed by processes outside of conscious awareness. Reverse cerebellar patterns generate motor commands, aiding or even bypassing the primary motor cortex, unconsciously transforming intended actions or goals into motor commands to achieve these goals.
 The cortex 'stores' the actual procedural memory, the most efficient representation of behaviour, which has been 'taught' or instructed by feedback from the cerebellar circuits. It allows the modulation and optimisation of movement and cognitive processes in order to automatise performance in a given context such as implicit/procedural learning and skill acquisition. \cite{ 7cerebellum_exfunction}
 It allows the organism to predict or anticipate sensorimotor feedback, modulate and automate movement to optimise performance in a given context, to generate rapid, automatic and adaptive behaviour. \cite{8Cerebro-cerebellarCircuitsASD}

 \paragraph{Dysfunction in ASD}
 The cerebellum is connected to the main areas at the core of the disease, also called “the social brain” network, and ASD individuals often display alterations in structure (deficit in neural migration), function, and connectivity both within the cerebellum and in the projection ﬁbers carrying information to and from the cerebellum.  Furthermore, the integrity of cerebro-cerebellar circuits could be important for early cortical development. Disruptions of specific cerebro-cerebellar loops could hinder the specialisation of cortical regions involved in motor control, language and social interaction, leading to the disorders common in ASD in these areas. \cite{8Cerebro-cerebellarCircuitsASD, 10cerebellum_ASD} \\
 Information sent from the cerebral cortex and spinal cord is used to create and train internal models of behaviour in the cerebellum that seem to play a similar modulatory role in both cognition and movement, enabling skill acquisition and automation to optimise performance in a given context and predict future behaviour.  It is important to note that damage to the cerebellum does not result in complete loss of function, e.g. dysmetic movements occur instead of paralysis, inability to modulate and optimise cognitive performance, agrammatism instead of complete loss of language. \cite{8Cerebro-cerebellarCircuitsASD}
 
 \begin{figure}[H]
\begin{center}
    \includegraphics[height=9cm]{res/ASD_cerebellar neural network.png}
    \caption{Cerebellar neural network in ASD mice \cite{BioRender, 3Neuroinﬂammation_ASD_H3_dementia, 17cerebellum_Granule_development, ROS_mito_diet}}
    \label{fig:cb3}
\end{center}
\end{figure} 
\vspace*{-\baselineskip}
 In response to pathogens such as viruses or dsRNA and mtDNA, in the acute phase, microglia activates and release pro-inflammatory cytokines that increase the intrinsic excitability of Punkinje cells, modulating synaptic transmission and inducing synaptic plasticity. In the chronic phase, after neurodegeneration by excess immunity, the physiological properties of Purkinje cells are destroyed, they undergo mitochondrial dysfunction, loss of \(Ca^{2+}\) homeostasis, and neural loss following prolonged hyperexcitability that is cytotoxic. The remaining Purkinje cells show hypo-excitability, excessive inhibition from Basket and Stellate cell as well as reduced excitation, decrease parallel synaptic spines, has been also reported, the consequent degeneration of Purkinje cells leads to dis-inhibition of the DCN. Aberrant Purkinje cell activity toghether with altered error feedback from the inferior olive cause hyperactivity of the DCN, resulting in disruption of neural sharpening and consequent deficits in synaptic timing and modulation. These can lead to the generation of tremor/ataxia and potentially contribute to the multifactorial etiology of ASD and other neurodegenerative disorders.\cite{9cerebellum_Inﬂammation_Ataxia} Figure \ref{fig:cb3} shows how a context of neuroinflammation can lead to dysfunction of individual neurons resulting in disruption of the cerebellar network that impedes fine regulation of motor and cognitive processes. \\ The cerebellar role in a variety of processes, including movement, attention, executive functioning, learning and memory, visuo-spatial regulation, language, and affective-behavioral modulation is sustained by engrossing neuroanatomic evidence. \cite{7cerebellum_exfunction} Essential tremor is one of the most prevalent motor disorders associated with cerebellar dysfunction. \cite{9cerebellum_Inﬂammation_Ataxia} Cerebellar dysfunction has also been recently implicated in ASD common symptoms such as impairment of social interaction, deficits in verbal and non-verbal communication, repetitive sensory-motor behaviours, inadequate response to stressful conditions and altered sensitivity to sensory stimuli. \cite{cb_1, cb_4} 

\section{Neuroinflammation}
 \vspace{-\baselineskip}
\begin{figure}[H]
    \includegraphics[height=8cm]{res/BRAIN_inflammatory imbalances .png}
    \caption{Inflammatory imbalances}
    \label{fig:inflImbal}
\end{figure} 
Inflammation comprises a complex cascade of concomitant processes, with the primary purpose of eliminating pathogens or malfunctioning body cells. When not optimally controlled, it can cause tissue damage. However, inflammation is also capable of contributing to tissue repair, especially in the brain: here, in fact, immune mediators play a role in both neuroinflammation and homeostasis. Recently we are beginning to appreciate the multiple noninflammatory physiological roles played by immune cells and mediators in maintaining brain homeostasis in normo-typical individuals. \cite{11} The immune system plays a major role in promoting neurogenesis, modulating learning, memory and plasticity. \cite{14} The subdivision into pro- and anti-inflammatory cytokines, based on the action of immune activators or suppressors in the peripheral system, may be erroneous or misleading if one considers their function in the brain, cytokines are in fact normally present in the brain during its development. \cite{15} \\
Immune activation contextual to neurodegeneration can result either as a consequence of an adaptive response or as a result of a malfunction of microglia and other immune mediators that are unable to properly perform their nonimmune roles. \cite{12} \\
Typically, inflammation is classified as acute or chronic. These forms share four common cellular and molecular features: increased pro- inflammatory cytokines and chemokines, molecules involved in immune and nonimmune cell communication and cell migration, macrophage activation, leukocyte recruitment, and local tissue damage, respectively.  In the chronic form, the mechanisms of repair and inflammation occur in parallel without resolution. In the brain, the chronic form is often caused by disruption of the blood-brain barrier, followed by infiltration of immune cells such as macrophages and T cells. \cite{12} These form granulomas, generate new connective tissue, and produce pro-inflammatory cytokines and chemokines, which in turn attract other immune cells that continue the inflammation according to a vicious cycle. \cite{13} \\ Figure \ref{fig:inflImbal} summarises the homeostatic and protective roles played by immune mediators and free radicals and, at the same time, informs about the damage caused to the brain by their accumulation or dysfunction.\\ 
Microglia, the brain resident inflammatory cells, have a critical role in mediating homeostasis, defence and tissue repair, modulating the synaptic efficacy between neurons, the activity of the neural circuit, being involved in synapse formation, neural circuit regulation, and plasticity induction. When activated, microglia round up, polarize in either M1 or M2 conformation, proliferate, migrate, increase phagocytic potential, present antigens to T-cells, release a variety of oxidants such as \(H_{2}O_{2}\), and activate several genes and proteins involved in oxidant production such as inducible nitric oxide synthase (iNOS), cyclooxygenase 1 (COX1), cyclooxygenase 2 (COX2), and a variety of pro-inflammatory cytokines including interleukin-1b (IL-1b), tumor necrosis factor-alpha (TNF-a). \cite{3Neuroinﬂammation_ASD_H3_dementia} Notably, the increase in pro-inflammatory markers and chronic or excessive neuroinflammation, which may cause neuronal dysfunction and cell death (neurodegenerative role), is observed in autism. Since chronic peripheral inflammation and abnormal inflammatory responses in the brain may lead to cognitive dysfunction, chronic glial activation may be partly responsible for the behavioural features in ASD. \cite{9cerebellum_Inﬂammation_Ataxia}
Microglia was shown to release superoxide to elongate their processes by which the damaged Purkinje-cell bodies are engulfed, it removes synapses from damaged neurons in the adult brain and permit the elimination of surplus climbing fibers in cerebellar development. Activated microglia also promote the synthesis of neurotoxic metabolites which induces Glutamate excitotoxicity, causing excessive \(Ca^{2+}\) influx, disruption of \(Ca^{2+}\) homeostasis, and increased production of ROS.  \cite{3Neuroinﬂammation_ASD_H3_dementia}
Remodeling of synaptic connection, throw synaptic plasticity, occurs constantly based on experience, the disturbance of synaptic connectivity and neuronal excitability lead to impaired behaviors and promote neurodegenerative diseases. \cite{9cerebellum_Inﬂammation_Ataxia}
An imbalance between neuronal processes and degenerative inflammatory processes could be a risk factor for autism; the role of such imbalances in the brains of patients with autistic symptoms is corroborated by several studies that have reported the presence of chronic neurological inflammation and exacerbated immune deregulation in autism. There are also certain genes coding for components of the immune system that, if inherited, predispose to autistic disorders. \cite{16} 
Exposure to stressful agents or activation of maternal immunity during pregnancy increases the risk of having an autistic child, probably due to the presence of auto-antibodies in the serum, maternal IgG acquired by the fetus, which react against the child's lymphocytes and nervous system. \cite{17} It has been proposed that the specific combination of the week of gestation, the type of maternal immune activation (viral, bacterial or chronic) and the duration of this activation determines the type of neuro-developmental or degenerative disorder presented by the offspring. \cite{18} 
\\ In the end, it is possible that limited periods of neuroinflammation are functional for the brain to adapt to autism spectrum disorders. Indeed, some studies suggest that fever temporarily corrects chronic mitochondria dysfunction, alleviating some symptoms such as communication deficits and increased repetitive behaviors. \cite{14} 
\\Although the brain is an important metabolizer of oxygen, its protective antioxidant mechanisms are relatively weak. For this reason, the accumulation of oxygen free radicals (ROS), a condition that leads to oxidative stress, is particularly common in the brain. Especially increased oxidative stress and decreased antioxidant capacity are key factors involved in the etiology of neuropsychiatric diseases. \cite{19} 
Indeed, a common denominator of neuropsychiatric diseases is an increased inflammatory response of the brain, this can be caused by: an accumulation of degenerated neurons, oxidized proteins, glycated products or lipid peroxidation, resulting from the accumulation of ROS. 
\section{Reactive oxygen species}
In biological systems, oxygen free radicals or ROS are continuously generated and eliminated. ROS are partly produced internally in the cell by inflammation, enzymatic reactions, and oxidative phosphorylation in the mitochondrial respiratory chain, leading to ATP production. They may also be involved in the response to pathogens as they can act as antimicrobial agents, ultimately they can act as signal molecules and regulators of homeostasis. \cite{22, 23, 24} Small amounts are tolerated and are inactivated by enzymatic systems such as glutathione and other antioxidant enzymes called "scavengers" because they can neutralize radicals. \cite{27, 28, 29} 
When the production of radicals such as superoxide anion, hydrogen peroxide and hydroxyl radicals is excessive, enzyme systems and intracellular antioxidants are unable to neutralize them. These accumulate causing cellular damage by reversible or irreversible "oxidative stress," leading to cell death by apoptosis or necrosis. \cite{25}  Studies have described how microglia and astrocytes can produce inflammatory mediators in response to oxidative stress,\cite{20} also the redox-sensitive factor NF-κB pathway can be activated by mitochondrial dysfunction through oxidative stress. There are unique sources of oxidative stress in neuronal tissue, such as excitatory amino acids and neurotransmitters, whose metabolism produces ROS. \cite{Neuroinflammation_rev} Therefore, modulation of pro-oxidant and anti-oxidant balance provides a therapeutic option that can be used to improve neuro-protection in response to oxidative stress. \cite{21}

\section{Murine model of autism}
Murine models are a valuable tool for understanding the cellular counterparts of ASD, enabling us to study the influence of genetic and environmental factors on the molecular pathways and behaviours related to the autistic phenotype. \cite{30}  They offer advantages that few other species can match, their genome can be easily manipulated, they bear anatomical, physiological and genetic similarities to humans and, finally, they reproduce and develop rapidly, allowing reliable and repeatable experiments to be performed at a relatively low cost. The mouse (mus musculus) shares strong genetic, neuroanatomical and electrophysiological similarities with humans. Given the limited amount of human brain samples, usually post-mortem, this model represents an essential tool for neuromolecular studies. Several assays have been developed and validated to test mice for the ASD-related phenotype, including fundamental and ASD-associated traits.
The animal models which most closely mirror human pathology show three types of validity: "construct validity," "face validity," and "predictive validity." \cite{31} 
The first requires the animal to be generated by the same underlying biological cause, such as a genetic mutation, neuroanatomical abnormality, or exposure to an environmental factor implicated in ASD. The second requires the symptoms of the animal model to be analogous to human endophenotypes, such as the social deficits and repetitive behaviors that define this disorder. The third requires that treatments that are effective in reversing symptoms in humans should be equally effective in animal models. To date, risperidone and aripiprazole, atypical antipsychotics, are the only two ASD-speciﬁc drugs approved by the FDA for improving behavioral ASD associated symptoms. \cite{3Neuroinﬂammation_ASD_H3_dementia} They have recently been proven effective in reducing a number of problematic behaviours such as anger outbursts, hyperactivity, social withdrawal, stereotypes, learning deficits and repetitive behaviour in children with autism. \cite{32}

\subsection{Cntnap2 gene} In autism research, a valuable animal model is the homozygous mutant mice for the Cntnap2 gene (KO, knock out mice). The "contactin associated protein-like 2" (Cntnap2) gene encodes for a neurexin-binding cell adhesion protein, Caspr2 that mediates axon-glia interactions which allow oligodendrocytes to arrange \(K^{+}\) channels in the underlying axonal membrane. \cite{33}  Its  recessive nonsense mutation in homozygosity was shown to cause  cortical dysplasia-focal epilepsy syndrome (CDFE), a rare Mendelian form of syndromic ASD, resulting in epileptic seizures, language regression, intellectual disability, hyperactivity, and, in nearly two-thirds of the patients, autism. \cite{35, 2CNTNAP_CDFE_risperidone} Interestingly, treatment of \(Cntnap2^{-/-}\) mice with risperidone rescues repetitive behaviour, but not social deﬁcit, a dissociation parallel to that observed in human CDFE patients. Since Cntnap2 is one of the largest genes in humans (2.3 Mb), it possesses an increased likelihood of structural rearrangements such as copy number variations (CNVs), insertions or deletions, single nucleotide polymorphisms (SNPs), binding to altered transcription factors, and epigenetic modifications affecting the Cntnap2 locus. \cite{34} Several studies have identified CNVs, common and rare SNPs and/or polymorphisms in the Cntnap2 locus associated with syndromic neurodevelopmental disorders. \cite{36} Since \(Cntnap2^{-/-}\) mice has been proved right for "construct", "face" and at least partially for "predictive" validity, it can be used as a reliable model for the study of ASD providing a first insight into the underlying mechanisms of the disorder, in which CNTNAP down-regulation influence mouse brain development and function.

\subsection{Cntnap2 expression}
\paragraph{Brain}The cerebellum is the brain region, after the midbrain, where Cntnap2 mRNA is lowest; however, the level of Cntnap2 protein in the cerebellum is as high as in the cortex, figure \ref{fig:CNTNAP2_brainHP}. Notably, in terms of individual brain cells, Cntnap2 is mainly expressed by inhibitory and excitatory neurons, and at much lower levels by oligodendrocytes, microglia, and astrocytes. \cite{CNTNAP2_2} \\ The fact that the gene is expressed embryonically, figure \ref{fig:CNTNAP2_brainGC}, and that myelination occurs postnatally suggests a role for Cntnap2 in early brain development; this is supported by imaging data from patients with CDFE, in which nearly half show presumed abnormalities in neuronal migration.  \cite{2CNTNAP_CDFE_risperidone} 
The figure \ref{fig:CNTNAP2_brainHP} summarises the expression levels of the Cntnap2 gene by first comparing the mRNA level with the protein concentration in body tissues, and then looks at the expression of the transcript in individual brain cells. 
\begin{figure}[H]
\begin{center}
    \includegraphics[width=14cm]{res/CNTNAP_expr1.png}
    \includegraphics[width=14cm]{res/CNTNAP_expr2.png}
    \caption{Cntnap2 expression in brain cells, HPA \cite{proteinatlas}}
    \label{fig:CNTNAP2_brainHP}
\end{center}
\end{figure}

 
 \begin{figure}[H]
\begin{center}
    \includegraphics[width=6cm]{res/prot_card.png}
    \includegraphics[width=8cm]{res/RNA_card.png}
    \caption{Cntnap2 RNA and protein expression in brain and B-cell, GeneCards \cite{genecards}}
    \label{fig:CNTNAP2_brainGC}
\end{center}
\end{figure}
% \vspace{-\baselineskip}

\newpage
\paragraph{Immune cells} Cntnap2 gene is expressed by B cells at such high levels that it can be considered as a marker of B cells together with CD19 CR2 and MS4A1 genes, in particular, it is expressed in lymph nodes and spleen by both naive and memory B cells. It is also expressed, at much lower levels, by macrophages and plasma cells. \cite{CNTNAP2_3} 

The figure \ref{fig:CNTNAP2_blood} compares Cntnap2 with other markers for immune cell specificity in the blood and then shows the expression levels of the gene in individual immune cells that populate the spleen and lymph nodes.

\begin{figure}[ht]
\begin{center}
\includegraphics[height=8cm]{res/CNTNAP_expr3_1.png}
\end{center}
\begin{center}
\includegraphics[height=8cm]{res/CNTNAP_expr3_2.png}
    \caption{Cntnap2 expression in immune B cells, HPA \cite{proteinatlas}}
    \label{fig:CNTNAP2_blood}
\end{center}
\end{figure}
 \vspace{-\baselineskip}


